How do I update JQuery in WPMU

How do I update jquery on WPMU? I've tried several plugins but they don't work. I've been getting the "blockUI requires jQuery v1.2.3 or later! You are using v1.10.2" everytime I click on a link in the admin area.